@charset "UTF-8";

/* RESET CSS */
.cashless-page ul, li{
    list-style: none;
}
.cashless-page img{
    border: 0;
    vertical-align: middle;
    width: 100%;
}
.cashless-page a{
    text-align: left;
    text-decoration: underline;
    font: normal normal normal 16rem/24rem NotoSansJP-Regular;
    letter-spacing: 0rem;
    color: #666666;
    opacity: 1;
}
.cashless-page p{
    text-align: left;
    font: normal normal normal 3.2rem/4.6rem NotoSansJP-Regular;
    letter-spacing: 0rem;
    color: #666666;
    opacity: 1;
}
.cashless-page h2{
    width: 100%;
    height: 14.7rem;
    background: #FF9011;
    color: #FFFFFF;
    font: normal normal normal 3.6rem/5.2rem NotoSansJP-Bold;
    padding: 1.9rem 0rem 2.4rem 2rem;
}
.cashless-page h3{
    width: 100%;
    height: 5.6rem;
    background: #009FDE;
    color: #FFFFFF;
    padding: 0.2rem 0rem 0.8rem 2rem;
    margin-bottom: 2rem;
    font: normal normal normal 3.2rem/4.6rem NotoSansJP-Regular;
}
.cashless-page .inner_contents{
        padding: 0rem 2rem;
}
.cashless-page .position_center{
    text-align: center;
}

/* トップ画像 */
.cashless-page .title_image{
    width: 100%;
    height: 63.7rem;
    margin-bottom: 4rem;
}
/* キャッシュレスメンバーズカードとは？ */
.cashless-page .cashless_members{
    margin-bottom: 4rem;
}
.cashless-page .cashless_members_h2{
    height: 15.2rem;
    font: normal normal normal 4rem/5.8rem NotoSansJP-Bold;
    padding: 1.5rem 0rem 2.1rem 2rem;
}
.cashless-page .table_01{
    width: 100%;
    height: 21.5rem;
    background: #009FDE;
    color: #FFFFFF;
    padding-top: 2rem;
    padding-left: 2rem;
    margin-top: 3rem;
}
.cashless-page .moji_elements{
    font: normal normal normal 3.2rem/4.6rem NotoSansJP-Bold;
}
/* liタグの高さとパディング */
.cashless-page .table_01 li {
    height: 4.6rem;
    margin-bottom: 1.6rem;
}
.cashless-page .square{
    width: 2.2rem;
    height: 2.2rem;
    display: inline-block;
    background-color: #FBE6EF;
    margin-right: 1rem;
}
.cashless-page .table_01 li:last-of-type{
    margin-bottom:0
}
/* pdfアイコン、リンク文言 */
.cashless-page .pdf_link{
    margin-top: 2rem;
}
.cashless-page .cashless_members img{
    width: 3.8rem;
    height: 4.1rem;
    margin-right: 1.3rem;
    vertical-align: bottom;
}
.cashless-page .cashless_members a{
    font: normal normal normal 3.2rem/4.6rem NotoSansJP-Regular;
    text-decoration: underline;
}

/* 手続きはカンタン！ */
.cashless-page .procedure_h2{
    height: 9rem;
    margin-bottom: 3rem;
    padding: 1.9rem 0rem 1.9rem 2rem;
}
.cashless-page .midashi_bts{
    margin-bottom: 2.7rem;
}
.cashless-page .red_character{
    color: #E60012;
}
.cashless-page .underline{
    text-decoration: underline;
    font: normal normal normal 4rem/5.8rem NotoSansJP-Bold;
}
/* 背景ピンクのテーブル関連 */
.cashless-page .table_02{
    width: 100%;
    /*! height: 50.7rem; */
    padding:2rem 2rem 2.7rem;
    background: #FBE6EF;
    border-radius: 1rem;
    margin-top: 3rem;
}
.cashless-page .table_02 li span{
    font: normal normal normal 3.2rem/4.6rem NotoSansJP-Regular;
    color:#666666
}
/*------------------------------*/
/* ポイント貯まる画像 */
.cashless-page .img_procedure{
    width: 100%;
    height: 22.5rem;
    margin-top: 4rem;
}
.cashless-page .img_procedure img{
    width: 100%;
}

/* キャッシュレスメンバーズカード特典 */
.cashless-page .cashless_benefits{
        margin-top: 2.6rem;
}
.cashless-page .cashless_benefits h3{
    width: 100%;
    height: 7rem;
    margin-bottom: 1rem;
    padding: 0.9rem 0rem 0.9rem 5rem;
    background: #004EB5;
    font: normal normal normal 3.6rem/5.2rem NotoSansJP-Bold;
    color: #FFFFFF;
}


/* 共通の親要素にFlexboxを適用 */
.cashless-page .parent_elements{
    margin-bottom: 1rem;
}
.cashless-page .parent_elements:nth-of-type(4){
    margin-bottom: 0rem;
}
.cashless-page .exchange_point{
    padding-left: 0rem;
}

/* 左側のラベル部分 */

.cashless-page .left {
    width: 100%;
    height: 10rem;
    text-align: center;
    padding-top: 2.4rem;
    background: #009FDE;
    color: #FFFFFF;
    font: normal normal normal 3.6rem/5.2rem NotoSansJP-Bold;
}

/* 右側の説明部分 */
.cashless-page .right {
    width: 100%;
    color: #666666;
    border: 0.4rem solid #009FDE;
    box-sizing: border-box;
}
.cashless-page .visitor_point .right{
    height: 17rem;
}
.cashless-page .paid_seats_point .right{
    height: 16.7rem;
}
.cashless-page .purchase_point .right{
    height: 47.3rem;
    padding-top: 1.9rem;
}

/* 3P,15P文字の部分 */
.cashless-page .red_character_bigger{
    font: normal normal normal 5.6rem/8.1rem NotoSansJP-Bold;
}
/* -------------------- */


/* 共通部分の抽出 */
/* フォントサイズ */
/* 通常サイズ */
.cashless-page .default_moji_size{
    font: normal normal normal 3.2rem / 4.6rem NotoSansJP-Regular;
}
/* 小さいサイズ */
.cashless-page .small_moji_size{
    font: normal normal normal 2.8rem / 4rem NotoSansJP-Regular;
}
/* 01.来場ポイント右側 */
.cashless-page .right_element_all_01{
    text-align: center;
    padding-top: 1.6rem;
}
/* -------------------- */
/* 02.有料席ポイント */
.cashless-page .right_element_all_02{
    text-align: center;
    padding-top: 1.6rem;
}
/* -------------------- */
/* 03.購入ポイント */
.cashless-page .element_03{
    padding-top: 2rem;
}
.cashless-page .red_elements{
    padding-left: 11.2rem;
    margin-top: -0.9rem;
}
.cashless-page .bold_words{
    /* margin-bottom: 0.3rem; */
    height: 7rem;
    margin-bottom: 1rem;
}
.cashless-page .expansion_words{
    font: normal normal normal 3.2rem/4.6rem NotoSansJP-Bold;
}
.cashless-page .normal_size{
    color: #666666;
    font: normal normal normal 3.2rem/7rem NotoSansJP-Bold;
}
.cashless-page .bigger_size{
    font: normal normal normal 4.8rem/7rem NotoSansJP-Bold;
}

.cashless-page .element_03{
    width: 51.1rem;
    height: 19.7rem;
    margin-top: 1.6rem;
    margin-left: 9.8rem;
    background: #F9E1AD;
    border: 0.2rem solid #FF9011;
    border-radius: 0.5rem;
    box-sizing: border-box;
}
.cashless-page .element_03_all .red_character{
    padding-left: 0rem;
}
.cashless-page .word_point {
    font: normal normal normal 4rem/5.8rem NotoSansJP-Bold;
}
.cashless-page .word_twice {
    font: normal normal normal 5.6rem/8.1rem NotoSansJP-Bold;
}
/* -------------------- */
/* 04.ポイント交換 */
.cashless-page .exchange_point .right{
    padding-left: 2rem;
    padding-top: 2rem;
    height: 36rem;
}
.cashless-page .li_moji{
    font: normal normal normal 3.2rem/4.6rem NotoSansJP-Bold;
}
.cashless-page .element_04_text_01{
    margin-bottom: 2rem;
}
.cashless-page .element_04_text_02{
    margin-top: 2rem;
}
/* -------------------- */




/* キャッシュレスメンバーズカードご利用方法 */
.cashless-page .howtouse_members_card_h2{
    margin-top: 4rem;
}

.cashless-page .numbers{
    color: #009FDE;
    text-align: center;
    margin-right: 0.5rem;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    font: normal normal normal 2.2rem/3.2rem NotoSansJP-Bold;
    display: inline-block;
    width: 3.3rem;
    height: 3.3rem;
    border-radius: 50%;
    line-height: 3.3rem;
    position: relative;
    top: -0.2rem;
}
.cashless-page .midashi{
    font: normal normal normal 3.2rem/4.6rem NotoSansJP-Regular;
}

/* ①カードに入金してみよう画像 */
.cashless-page .num_01_block,
.cashless-page .num_02_block,
.cashless-page .num_03_block,
.cashless-page .num_04_block{
    /* 隙間を削除 */
    font-size: 0rem;
}
.cashless-page .charge_card{
    margin-top: 2rem;
}
.cashless-page .charge_card_img{
    width: 63.9rem;
    height: 32.6rem;
    margin: 2rem auto;
}
/* ②カードを使ってみよう画像 */
.cashless-page .use_card{
    margin-top: 3.3rem;
}
.cashless-page .use_card_img{
    width: 67rem;
    height: 32.6rem;
    /* margin: 2rem 0rem 0rem 0rem; */
    margin: 2rem auto;
    margin-bottom: 0rem;
}
/* ❸投票内容を確認しよう画像 */
.cashless-page .voting_details{
    margin-top: 3rem;
}
.cashless-page .voting_details_img{
    width: 24.5rem;
    height: 33rem;
    margin:2.4rem auto 2rem;
}
/* ④カードから出金してみよう */
.cashless-page .Withdrawal_from_card{
    margin-top: 3rem;
    position: relative; /*浮かせた画像の位置を定めるための親要素*/
}
.cashless-page .element_04{
    width: 69rem;
    height: 25rem;
    background: #E9F9FF;
    vertical-align: 0;
    border: 0.4rem solid #009FDE;
    border-radius: 1rem;
    padding-top: 3.2rem;
    padding-left: 1.9rem;
    box-sizing: border-box;
    margin: auto;
    margin-top: 14.2rem;
    position: relative;
}
.cashless-page .Withdrawal_from_card img{
    width: 13.7rem;
    position: absolute; /*画像を移動するために浮かせる*/
    top: -12.7rem;
    left: -0.4rem;
}
/* 会員資格の有効期限 */
.cashless-page .members_deadline{
    margin-top: 3rem;
}
/* ポイントの有効期限 */
.cashless-page .points_deadline{
    margin-top: 3.4rem;
}
.members_deadline h3, .points_deadline h3{
    padding-left: 1rem;
}



/* ポイント交換賞品内容 -交換場所インフォメーション- */
.cashless-page .point_information{
    margin-top: 4.4rem;
}
/* レッドテーブル */
.cashless-page .red_table table{
    border-collapse: unset;
    border-spacing: 0;
    border-bottom: 0.4rem solid #E60012;
}
.cashless-page .red_table .red_title{
    background: #E60012;
}

.cashless-page .red_table .l_text{
    color: #E60012;
    background: #FFF2F3;
    border-color: #E60012;
}

.cashless-page .red_table .r_text{
    border-color: #E60012
}
.cashless-page .red_table .money_block{
    color: #E60012;
}

/* ブルーテーブル */
.cashless-page .blue_table table{
    border-collapse: unset;
    border-spacing: 0;
    border-bottom: 0.4rem solid #29288B;
}
.cashless-page .blue_table .blue_title{
    background: #29288B;
}

.cashless-page .blue_table .l_text{
    color: #29288B;
    background: #E5E5FF;
    border-color: #29288B;
}
.cashless-page .blue_table .r_text{
    border-color: #29288B;
}
.cashless-page .blue_table .money_block{
    color: #29288B;
}

/* グリーンテーブル */
.cashless-page .green_table table{
    border-collapse: unset;
    border-spacing: 0;
    border-bottom: 0.4rem solid #5AAE30;
}
.cashless-page .green_title{
    background: #5AAE30;
}
.cashless-page .green_table .l_text{
    color: #5AAE30;
    background: #EEFFE5;
    border-color: #5AAE30;
}
.cashless-page .green_table .r_text{
    border-color: #5AAE30;
}
.cashless-page .green_table .gasoline_block{
    color: #5AAE30;
}

/* テーブル共通css */
/* テーブル上部マージン */
.cashless-page .money_block{
    margin-top: -0.7rem;
    font-size: 0;
}
.cashless-page .common_table{
    margin-top: 2rem;
}
/* テーブルタイトル */
.cashless-page .common_table_title{
    width: 100%;
    height: 6.7rem;
    text-align: left;
    padding: 1.1rem 0rem 1rem 2rem;
    font: normal normal normal 3.2rem / 4.6rem NotoSansJP-Bold;
    color: #FFFFFF;
}
/* テーブルフォント(数字) */
.cashless-page .table_num_text{
    font: normal normal normal 4rem/5.8rem NotoSansJP-Bold;
    /* margin-right: 1rem; */
}
/* テーブルフォント(単位) */
.cashless-page .table_unit_text_l{
    font: normal normal normal 3.2rem/4.6rem NotoSansJP-Regular;
    margin-left: 1rem;
}
.cashless-page .table_unit_text_r{
    font: normal normal normal 3.2rem/4.6rem NotoSansJP-Bold;
    margin-left: 0.5rem;
}
.cashless-page .table_unit_text_r_04{
    font: normal normal normal 3.2rem/4.6rem NotoSansJP-Bold;
    margin-left: 0.4rem;
}
/*テーブル左側 */
.cashless-page .common_table_l{
    width: 35.5rem;
    height: 12.3rem;
    vertical-align: middle;
    border: 0.4rem solid #000000;
    box-sizing: border-box;
    border-right: 0rem;
    border-bottom: 0rem;
}
.cashless-page .l_text_center{
    font-size: 0;
    text-align: center;
}
.cashless-page .r_normal_font{
    /* color: #666666; */
    font: normal normal normal 3.2rem/4.6rem NotoSansJP-Regular;
}
/* テーブル右側 */
.cashless-page .common_table_r{
    width: 35.9rem;
    height: 12.3rem;
    text-align: center;
    vertical-align: middle;
    border: 0.4rem solid #333333;
    box-sizing: border-box;
    border-bottom: 0rem;
}